这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:Tab.css

来自Limbo Wiki
Staf Irity留言 | 贡献2022年9月9日 (五) 22:46的版本
跳转到导航 跳转到搜索
.tab .tabs .lw-treebut{
	border-bottom:0 !important;
	border-radius:0;
}
.tab .tabs .lw-treebut *{
	font-size:1em !important;
	border:0;
	margin:0;
	padding:0;
}
.tab .texts{
	min-width:80%;
	min-height:1em;
	padding: .5em;
	border: 2px solid;
	border-color: #AAA #555 #555 #AAA;
	background-color: #F2F2F2;
}